@charset "UTF-8";
.section {
    margin-top: 10rem;
}

/* CSS Document */
/*eventlistArea*/
.informationLink {
    font-size: 1.5rem;
}

.eventlistArea .inner {
    padding: 80px 50px 0;
}

.txtArea {
    padding: 80px 50px 0;
}

.eventlistArea .txtArea .txt01 {
    font-size: min(4.5vw, 18px);
    font-weight: 400;
    line-height: 1.4;
    padding: 80px 0 0;
}

.eventlistArea .txtArea .txt02 {
    font-size: min(3.5vw, 14px);
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    padding: 10px 0 30px;
}

.eventlistArea .txtArea .tit01 {
    font-size: min(5.5vw, 20px);
    font-weight: 400;
    padding: 50px 0 0;
}

.eventlistArea .txtArea .txt03 {
    font-size: min(3.5vw, 14px);
    font-weight: 400;
    padding: 10px 0 30px;
}

/* swiper-slide */
.swiper-container {
    width: 100%;
    max-width: 770px;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
}

.swiper-slide {
    aspect-ratio: 770 / 546;
}

.swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: inherit;
    left: 0;
    width: 100%;
}

.swiper-pagination-bullet {
    background-color: #FFF;
}

/*listArea*/
.listArea {
    margin: 50px auto;
}

.listArea ul li {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% - 80px);
    border-right: 1px solid #FFF;
    margin-bottom: 80px;
    position: relative;
}

.listArea ul li:before {
    position: absolute;
    top: 0;
    right: -80px;
    font-size: min(9vw, 54px);
    color: #FFF;
}


.photo .listArea ul li:before {
    position: absolute;
    top: 0;
    right: -80px;
    font-size: min(9vw, 54px);
    color: #FFC107;
}

.listArea ul.closeList li {
    border-right: 1px solid #111;
}

.listArea ul.closeList li:before {
    color: #111;
}

.listArea ul li:nth-child(1):before {
    content: "01";
}

.listArea ul li:nth-child(2):before {
    content: "02";
}

.listArea ul li:nth-child(3):before {
    content: "03";
}

.listArea ul li:nth-child(4):before {
    content: "04";
}

.listArea ul li:nth-child(5):before {
    content: "05";
}

.listArea ul li:nth-child(6):before {
    content: "06";
}

.listArea ul li:nth-child(7):before {
    content: "07";
}

.listArea ul li:nth-child(8):before {
    content: "08";
}

.listArea ul li:nth-child(9):before {
    content: "09";
}

.listArea ul li:nth-child(10):before {
    content: "10";
}

.listArea ul li:nth-child(11):before {
    content: "11";
}

.listArea ul li:nth-child(12):before {
    content: "12";
}

.listArea ul li:nth-child(13):before {
    content: "13";
}

.listArea ul li:nth-child(14):before {
    content: "14";
}

.listArea ul li:nth-child(15):before {
    content: "15";
}

.listArea ul li:nth-child(16):before {
    content: "16";
}

.listArea ul li:nth-child(17):before {
    content: "17";
}

.listArea ul li:nth-child(18):before {
    content: "18";
}

.listArea ul li:nth-child(19):before {
    content: "19";
}

.listArea ul li:nth-child(20):before {
    content: "20";
}

.listArea ul li:nth-child(21):before {
    content: "21";
}

.listArea ul li:nth-child(22):before {
    content: "22";
}

.listArea ul li:nth-child(23):before {
    content: "23";
}

.listArea ul li:after {
    content: "EVENT";
    position: absolute;
    top: 4.5em;
    right: -70px;
    font-size: min(5vw, 23px);
    color: #FFF;
    transform: rotate(90deg);
}

.listArea ul.closeList li:after {
    color: #111;
}

.listArea ul li .imgBox {
    width: 30%;
    max-width: 225px;
}

.listArea ul li .imgBox img {
    aspect-ratio: 340 / 480;
    /* object-fit: cover; */
    width: 100%;
}

.listArea ul li .txtBox {
    width: 70%;
    padding: 5px 20px 0 40px;
}

.listArea ul li .txtBox .titleTxt {
    font-size: min(4vw, 18px);
}

.listArea ul li .txtBox .dateTxt {
    font-size: min(6vw, 30px);
    margin-bottom: 25px;
}

.listArea ul li .txtBox .detailTxt {
    font-size: min(3vw, 13px);
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    margin-bottom: 25px;
}

.listArea ul li .txtBox .btn {
    margin-bottom: 25px;
}

.listArea ul li .txtBox .btn a {
    padding: 10px 2em;
    border: 1px solid #FFF;
    border-radius: 25px;
    font-size: min(4vw, 14px);
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    margin-bottom: 25px;
}

.listArea ul li .txtBox .btn a:hover {
    border: 1px solid #000;
    background-color: #000;
}

.listArea .close_title {
    font-family: 'Lusitana', serif;
    font-weight: 400;
    color: #fff;
    font-size: min(5vw, 26px);
    padding-bottom: 30px;
}

/*sponserArea*/
.sponserArea {
    margin: 0 auto 150px;
}

.sponserArea .inner {
    padding: 80px 50px 0;
}

.sponserArea .title {
    font-family: 'Lusitana', serif;
    font-weight: 400;
    color: #fff;
    font-size: min(5vw, 26px);
    padding-bottom: 30px;
}

.sponserArea .title span {
    font-size: .7em;
    padding-left: 1em;
}

.sponserList02 {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    max-width: 1000px;
    margin: 0 auto 150px;
}

.sponserList02 li {
    width: calc(50% - 16px);
    margin: 0 8px;
}

.sponserList02 li a img {
    width: 100%;
}

.sponserList li a:hover img {
    opacity: .7;
}

.btnCenter {
    text-align: center;
    margin: 20px auto 40px;
}

.btn {
    margin: 20px auto 0;
}

.btnLeft02 {
    margin-top: 0 !important;
}

.btn a {
    display: inline-block;
    font-size: min(2.8vw, 13px);
    padding: 12px 2em 12px 1em;
    position: relative;
}

.btn a::after {
    content: ">";
    position: absolute;
    top: 12px;
    right: .5em;
    display: inline-block;
}

.sponserTitle {
    text-align:center;
}

.sponserImg {
    margin-bottom: 8px;
}

.naviArea ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.naviArea ul li {
    margin: 1em;
    text-align: center;
}
.naviArea ul li a {
	display: inline-block;
	width: 300px;
	font-size: min(3.5vw,15px);
	font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
	padding: 15px 2em;
    border-radius: 40px;
    border: 1px solid #FFF;
}

.naviArea ul li a:hover {
	background-color: #000;
}

@media screen and (max-width: 1000px) {
    .txtArea {
        padding: 30px 8vw 0;
    }

    /*eventlistArea*/
    .eventlistArea .inner {
        padding: 30px 8vw 0;
    }

    /*sponserArea*/
    .sponserArea .inner {
        padding: 30px 8vw 0;
    }

    /*listArea*/
    .listArea ul li {
        width: calc(100% - 30px);
    }

    .listArea ul li .txtBox {
        padding: 5px 20px 0 20px;
    }

    .listArea ul li:before {
        right: -75px;
    }
    .photo.listArea ul li:before {
        right: -75px;
        color: #FFC107;
    }
}

@media screen and (max-width: 767px) {
    .naviArea {
        margin: 50px auto;
    }
    .naviArea ul li {
        width: 100%;
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 600px) {
    .swiper-container {
        margin: 30px auto 0;
    }

    /*eventlistArea*/
    .eventlistArea .txtArea {
        background-image: url("../img/event/txt_bg.png");
        background-position: bottom center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    /*sponserArea*/
    .sponserList02 li {
        width: calc(100% - 16px);
        margin: 0 8px 15px;
    }

    /*listArea*/
    .listArea ul li .imgBox {
        width: 100%;
        padding: 0 3vw;
        margin: 0 auto 25px;
    }

    .listArea ul li .txtBox {
        width: 100%;
        margin: 0 auto;
        padding: 0 3vw;
    }

    .listArea ul li:before {
        right: -12vw;
    }

    .photo.listArea ul li:before {
        right: -12vw;
        color: #FFC107;
    }

    .listArea ul li:after {
        top: 18vw;
        right: -14vw;
    }

    .btn {
        width: 100%;
    }

    .btn a {
        display: block;
        background-color: #000;
    }

    .btnLeft {
        padding: 15px 0;
        width: 100%;
        margin: 0 auto;
        background-color: #FFF;
    }

    .btnLeft a {
        display: block;
        color: #000;
    }

    .btnLeft a {
        width: calc(100% - 16vw);
        max-width: 400px;
        margin: 0 auto;
        display: block;
        color: #000;
        border: 1px solid #000;
        background-color: #FFF;
    }

    .btnLeft02 {
        padding: 15px 0 40px;
        width: 100%;
        margin: 0 auto;
        background-color: #FFF;
    }

    .btnLeft02 a {
        width: calc(100% - 16vw);
        max-width: 400px;
        margin: 0 auto;
        display: block;
        color: #000;
        border: 1px solid #000;
        background-color: #FFF;
    }

    .btnCenter {
        margin-bottom: 40px;
    }
}

.listArea .coming_title {
    font-family: 'Lusitana', serif;
    font-weight: 400;
    color: #fff;
    font-size: min(5vw, 26px);
    padding-bottom: 80px;
}

.listArea .coming_photo_title {
    font-family: 'Lusitana', serif;
    font-weight: 400;
    color: #bbb;
    font-size: min(5vw, 26px);
    padding-bottom: 80px;
}


.errorContainer {
    margin-top: 10rem;
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 50px;
    font-size: 2rem;
    color: red;
}

@media screen and (max-width: 360px) {
    .naviArea ul li a {
        width: auto;
    }
}
